New Releases:  Social Meta Tags Plugin – Open Graph for Facebook, Google+, Pinterest and Twitter Cards

SocialEngineAddOns Blog

Compatibility of our Plugins with SocialEngine PHP 4.9.3

Posted on Thursday July 27, 2017   |   Leave a Comment

SocialEngine released yet another upgrade yesterday: 4.9.3 with few improvements and some important bug fixes. This release is not a major one, it incudes small fixes for the issues which were found after the release of 4.9 and further versions.  All SocialEngineAddOns Plugins are compatible and will work well with SocialEngine PHP 4.9.3

 

 

The existing version of SocialEngineAddOns Plugins will work well with SocialEngine PHP 4.9.3 and you will not face any issue with any of the plugin functionality.

 

SocialEngine released some bug-fixes with the latest 4.9.3 version. If you want to benefit from these and would like to use our service to upgrade your website to the latest SocialEngine version, then please subscribe to our "Basic" or "Plus" Subscription Plans from here, or order our SocialEngine Upgrade Service.

 

If you have any Queries! Please feel free to contact us.

Subscribe to our Newsletter